/* TEMPLATE CSS
*********************************************/
html {
    height:100%;  
    overflow-y:scroll;
}
body {
    font: 0.9em  Helvetica, Lucida Grande, Arial, sans-serif;
    color: #343434;
    background-image:url('../images/theme/background_body.png');
    background-repeat:repeat;
    background-attachment:fixed;
    background-position:top;
    margin: 0;
    padding: 0;
}

/* LAYOUT
*********************************************/
#overall {height:100%; margin:0 auto; text-align:left; width:100%;}
/*TOP
*********************************************/
#header-site {
  width: 1001px;
  height: 152px;
  background-color: white;
  margin: 30px auto 0px;
}
#banner {
  width: 1001px;
  height: 119px;
  background-image: url('../images/theme/banner.png');
  margin:auto;
}
#menubar {
  width: 1001px;
  height: 33px;
  background: #1a1a1a;
  list-style: none;
  overflow: hidden;
  font-size: 0.9em;
  text-transform: capitalize;
  margin: auto 0px;
}
#menubar ul.menu {
  height: 33px;
  margin: 0px;
}
#menubar ul.menu li {
  float: right;
  display: inline;
  margin: 0 3px;
  padding: 0;
  text-align: center;
  font-size: 13px;
  line-height: 28px;
  background: transparent;
}
#menubar ul.menu li.active {
  border: none;
  background: #32ADF1;
  border-radius: 4px;
}
#menubar a {
  display: block;
  float: right;
  padding: 0 8px;
  color: white;
  text-decoration: none;
}
#menubar a:hover {
  border: none;
  background: url('../images/theme/nav_bar_r.jpg') repeat-x bottom center;
  border-radius: 4px;
}

/*MAIN BODY
*********************************************/
#chakra_nav {
  padding-top: 3px;
  right: 2px;
  min-width: 700px;
  background-color: transparent;
}

#chakra_nav ul {
  margin-right: 15px;
}

#chakra_nav li {
  display: inline;
  margin-right: 2px;
  padding: 0;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  background: transparent;
  float: right;
}

#chakra_nav a {
  padding: 0 8px;
  color: #1a1a1a;
  text-decoration: none;
  font-weight: normal;
}

#chakra_nav a:hover {
  color: #a1a1a1;
}

#chakra_nav h2 {
  margin: 0;
  padding-left: 40px;
  font-size: 22px;
  padding-top: 1.0em;
  padding-bottom: 2.0em;
  color:#1a1a1a;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

/* Home page title */

#chakra_nav h3 {
  padding-left: 35px;
  margin-top: 1.0em;
  padding-bottom: 2.0em;
  color:#1a1a1a;
  font-size: 24px;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

/* Images */

.floated-img-left {
  float: left;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.floated-img-left2 {
  float: left;
  margin: 20px;
}

.floated-img-left3 {
  float: left;
  margin: 25px 20px;
}

.floated-img-left4 {
  float: left;
  margin: 10px;
}

.floated-img-right {
  float: right;
  margin: 10px 10px;
}

#main {
  width: 1001px;
  height: auto;
  background-color: white;
  margin: 0px auto;
}

/* Home page tables */
#main table.index { 
  margin-left: auto;
  margin-right: auto;
  background: url("../images/theme/box-1-bg.png");
  border: 1px dashed #1756b6;
}

#main table.index2 { 
  margin-left: auto;
  margin-right: auto;
  background: url("../images/theme/box-1-bg.png");
  border: 1px dashed #1756b6;
}

#main p.index, p.index2 { 
  text-align:left;
  margin-left: 76px;
  padding: 5px;
  text-align: justify;
  color:#333;
  font-weight: normal;
  font-size: 14px;
  font-family: "Bitstream vera sans", "Helvetica", "Lucida Grande", "Arial", "sans-serif";
}

.box {
  padding: 10px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0px;
  background: transparent;
  text-align: justify;
}

.box_get {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  background: url('../images/theme/box-2-bg.png');
  border: 1px solid #d8d8d8;
}

.box_get p {
  margin-left: 60px;
  color: #46494d;
  margin-right: 0px;
}

table.centered { 
  margin-left: auto;
  margin-right: auto;
}

#main h2 {
  margin: 0;
  padding-top: 42px;
  padding-left: 30px;
  font-size: 22px;
  padding-bottom: 1.0em;
  color:#1a1a1a;
  font-family: "Helvetica", "Lucida Grande", "Arial", "sans-serif";
}

#main h2.title {
  font-size: 22px;
  color:#1a1a1a;
  border-bottom: 1px solid #989870;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: bold;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

#main h3 {
  margin-right: 20px;
  padding-left: 20px;
  color:#1a1a1a;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

#main h3.title {
  font-size: 12pt;
  color:#1a1a1a;
  border-bottom: 1px solid #989870;
  margin-left:20px;
  font-weight: bold;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

h3.welcome {
  margin: 0;
  padding-left: 35px;
  padding-top: 1.0em;
  padding-bottom: 2.0em;
  color:#1a1a1a;
  font-size: 24px;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

#main h4 {
  margin: 0;
  color:#1a1a1a;
  padding-left: 40px;
  padding-bottom: 1.0em;
  font-size: 18px;
  font-weight: bold;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

#main h5 {
  margin: 0;
  color:#1a1a1a;
  padding-bottom: 1.0em;
  padding-left: 10px;
  font-size: 18px;
  font-weight: bold;
  font-family: Helvetica, Lucida Grande, Arial, sans-serif;
}

#main p {
  margin: 0;
  padding: 0.4em 25px;
  color:#000;
  line-height:1.4em;
}

#main p.justifyit {
  margin: 0;
  padding: 0.4em 35px;
  color:#000;
  line-height:1.4em;
  font-family: "Bitstream vera sans",Helvetica, Lucida Grande, Arial, sans-serif;
  text-align: justify;
}

#main a {
  outline: none;
  border: none;
}

#main a:link {
  color: #32adf1;
  text-decoration: none;
  font-weight: bold;
}

#main a:visited {
  color: #32adf1;
  text-decoration: none;
  font-weight: bold;
}

#main a:hover{
  color: black;
  text-decoration: none;
  font-weight: bold;
}

#main a:active {
  color: #32adf1;
  text-decoration: none;
  font-weight: bold;
}

#main img.right {
  float: right;
  margin: 0 0 8px 8px;

}
#main img.left {
  float: left;
  margin: 0px 8px 8px 0px;

}

#main ul.right {
  float: right;
  margin: 0px 8px 8px 0px;
  color: #eeeeee;
}

ul.bundlelinks {
  list-style: none;
  font-size: small;
  padding-top: 20px;
  font-size: 14px;
  font-weight: bold;
}


/*FOOTER
*********************************************/
    
#footer {
  width: 1001px;
  height: 46px;
  background: transparent url('../images/theme/footer.png');
  color: white;
  text-align: center;
  font-size: 10pt;
  margin: auto auto 30px auto;
}
    
#footer a:link {
  color:white;
  font-weight: bold;
  text-decoration: none;
}
    
#footer a:visited {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

#footer a:hover {
  color: #32adf1;
  font-weight: bold;
  text-decoration: none;
}
    
#footer a:active {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

/* Floats */
.float-left {float:left;}
.float-right {float:right;}

.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie6 .group {zoom:1;}
.ie7 .group {zoom:1;}

/*Download Page */

.downrow
{
margin-right: 15px;
margin-left: 15px;
}

.downrowtitle
{
width:100%;
}

.downrowleft
{
width:66.66666666666666%;
}

a.downbutton
{
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
border-radius: 6px;
color: #fff;
background-color: #428bca;
border-color: #357ebd;
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

a.downbutton:link, a.downbutton:visited, a.downbutton:active
{
color: #fff !important;
}

a.downbutton:hover
{
color: #fff !important;
background-color: #3276b1;
text-decoration: none
}

table.downtable
{
width: 100%;
margin-bottom: 20px;
background-color: transparent;
border-collapse: collapse;
border-spacing: 0;
}

table.downtable tr:hover
{
background-color: #f5f5f5
}

table.downtable td
{
padding: 8px;
line-height: 1.428571429;
vertical-align: top;
border-top: 1px solid #ddd;
}

.downrowright
{
width:33.33333333333333%;
}

hr.divider
{
padding-top: 20px;
padding-bottom: 20px;
padding-left: 15px;
padding-right: 15px;
border: 0;
border-top: 1px solid #eee;
}

img.rounded
{
border-radius:6px;
}